{
  "LBL_WEIGH_CONTAINER": "IT_IT Weigh container",
  "LBL_OPTIONAL": "IT_IT Optional",
  "LBL_SKIPPED": "IT_IT Skipped",
  "BTN_SKIP_STEP": "IT_IT Skip",
  "LBL_CUSTOMER": "IT_IT Customer",
  "LBL_DEPARTMENT": "IT_IT Department",
  "LBL_CONSUMPTION_POINT": "IT_IT Consumption Point",
  "LBL_DELIVERY_DATE": "IT_IT Delivery Date"
}